@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "Maison Neue";
	src: url("../fonts/maison-neue-book.eot");
	src: url("../fonts/maison-neue-book.eot?#iefix") format("embedded-opentype"), url("../fonts/maison-neue-book.woff2") format("woff2"), url("../fonts/maison-neue-book.woff") format("woff"), url("../fonts/maison-neue-book.ttf") format("truetype")
}
@font-face {
	font-weight: 300;
	font-style: normal;
	font-family: "Maison Neue";
	src: url("../fonts/maison-neue-light.eot");
	src: url("../fonts/maison-neue-light.eot?#iefix") format("embedded-opentype"), url("../fonts/maison-neue-light.woff2") format("woff2"), url("../fonts/maison-neue-light.woff") format("woff"), url("../fonts/maison-neue-light.ttf") format("truetype")
}
@font-face {
	font-weight: normal;
	font-style: italic;
	font-family: "Maison Neue";
	src: url("../fonts/maison-neue-light-italic.eot");
	src: url("../fonts/maison-neue-light-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/maison-neue-light-italic.woff2") format("woff2"), url("../fonts/maison-neue-light-italic.woff") format("woff"), url("../fonts/maison-neue-light-italic.ttf") format("truetype")
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "Site Icons";
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg") format("svg")
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
body, input[type='submit'], input[type='button'], button {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote::before, blockquote::after, q::before, q::after {
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
input, input[type='text'], input[type='email'], input[type='password'], input[type='number'], input[type='color'], input[type='submit'], input[type='button'], button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	display: block;
	border: none;
	border-radius: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1rem;
	line-height: 20px;
	background: none
}
input[type='radio'], input[type='checkbox'], input[type='color'], input[type='submit'], input[type='button'], button, select {
	cursor: pointer
}
textarea {
	resize: none
}
strong, b {
	font-weight: bold
}
em, i {
	font-style: italic
}
.a3 img, .listing__image, .page__arrow, .team__image, .swipey__item img, .swipey__img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}
.header__overlay, .overlay {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch
}
.flex-container, .ig__image, .listing__media, .listing__placeholder, .map__inner {
	position: relative;
	height: 0;
	overflow: hidden
}
.flex-container iframe, .ig__image iframe, .listing__media iframe, .listing__placeholder iframe, .map__inner iframe, .flex-container object, .ig__image object, .listing__media object, .listing__placeholder object, .map__inner object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.row {
	font-size: 0;
	margin-left: -60px
}
.row--reverse {
	direction: rtl;
	text-align: left
}
.row.row--flush {
	margin-left: 0
}
.row.row--flush>.col {
	padding-left: 0
}
.row--adjust {
	margin-bottom: -25px
}
@media only screen and (min-width: 1049px) {
	.row--wide {
		margin-left: -120px
	}
	.row--wide>.col {
		padding-left: 120px
	}
}
.row--gutter {
	margin-bottom: -60px
}
@media only screen and (max-width: 699px) {
	.row--gutter {
		margin-bottom: -20px
	}
}
.row--gutter>.col {
	padding-bottom: 60px
}
@media only screen and (max-width: 699px) {
	.row--gutter>.col {
		padding-bottom: 20px
	}
}
@media only screen and (max-width: 699px) {
	.row {
		margin-left: -30px
	}
	.row>.col {
		padding-left: 30px
	}
}
.col {
	font-size: 14px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	direction: ltr;
	display: inline-block;
	padding-left: 60px;
	text-align: left;
	vertical-align: top;
	white-space: normal
}
.col--vm {
	vertical-align: middle
}
.col--vb {
	vertical-align: bottom
}
.a1-12 {
	width: 8.33333%
}
.a2-12 {
	width: 16.66667%
}
.a3-12 {
	width: 25%
}
.a4-12 {
	width: 33.33333%
}
.a5-12 {
	width: 41.66667%
}
.a6-12 {
	width: 50%
}
.a7-12 {
	width: 58.33333%
}
.a8-12 {
	width: 66.66667%
}
.a9-12 {
	width: 75%
}
.a10-12 {
	width: 83.33333%
}
.a11-12 {
	width: 91.66667%
}
.a12-12 {
	width: 100%
}
@media only screen and (max-width: 1649px) {
	.aab1-12 {
		width: 8.33333%
	}
	.aab2-12 {
		width: 16.66667%
	}
	.aab3-12 {
		width: 25%
	}
	.aab4-12 {
		width: 33.33333%
	}
	.aab5-12 {
		width: 41.66667%
	}
	.aab6-12 {
		width: 50%
	}
	.aab7-12 {
		width: 58.33333%
	}
	.aab8-12 {
		width: 66.66667%
	}
	.aab9-12 {
		width: 75%
	}
	.aab10-12 {
		width: 83.33333%
	}
	.aab11-12 {
		width: 91.66667%
	}
	.aab12-12 {
		width: 100%
	}
}
@media only screen and (max-width: 1279px) {
	.ab1-12 {
		width: 8.33333%
	}
	.ab2-12 {
		width: 16.66667%
	}
	.ab3-12 {
		width: 25%
	}
	.ab4-12 {
		width: 33.33333%
	}
	.ab5-12 {
		width: 41.66667%
	}
	.ab6-12 {
		width: 50%
	}
	.ab7-12 {
		width: 58.33333%
	}
	.ab8-12 {
		width: 66.66667%
	}
	.ab9-12 {
		width: 75%
	}
	.ab10-12 {
		width: 83.33333%
	}
	.ab11-12 {
		width: 91.66667%
	}
	.ab12-12 {
		width: 100%
	}
}
@media only screen and (max-width: 1049px) {
	.b1-12 {
		width: 8.33333%
	}
	.b2-12 {
		width: 16.66667%
	}
	.b3-12 {
		width: 25%
	}
	.b4-12 {
		width: 33.33333%
	}
	.b5-12 {
		width: 41.66667%
	}
	.b6-12 {
		width: 50%
	}
	.b7-12 {
		width: 58.33333%
	}
	.b8-12 {
		width: 66.66667%
	}
	.b9-12 {
		width: 75%
	}
	.b10-12 {
		width: 83.33333%
	}
	.b11-12 {
		width: 91.66667%
	}
	.b12-12 {
		width: 100%
	}
}
@media only screen and (max-width: 699px) {
	.c1-12 {
		width: 8.33333%
	}
	.c2-12 {
		width: 16.66667%
	}
	.c3-12 {
		width: 25%
	}
	.c4-12 {
		width: 33.33333%
	}
	.c5-12 {
		width: 41.66667%
	}
	.c6-12 {
		width: 50%
	}
	.c7-12 {
		width: 58.33333%
	}
	.c8-12 {
		width: 66.66667%
	}
	.c9-12 {
		width: 75%
	}
	.c10-12 {
		width: 83.33333%
	}
	.c11-12 {
		width: 91.66667%
	}
	.c12-12 {
		width: 100%
	}
}
.a4-5 {
	width: 80%
}
@media only screen and (min-width: 1499px) {
	.ab1-3 {
		width: 33.3333333%
	}
}
@media only screen and (max-width: 699px) {
	.c0-12 {
		display: none
	}
}
img, object, video, audio {
	max-width: 100%
}
img {
	height: auto;
	display: block
}
.flex-container {
	padding-bottom: 56.25%
}
.icon::before, .back-btn::before, .a-arrow::after, .filter__item--dropdown::after, .filter__trigger::after, .form__row--search::after, .form__submit::before, .listing__icon--vid::before, .overlay__close::before, .page__arrow::before, .press::before, .suggested__all::after, .timer__ctrl::before, .swipey__btn::before {
	display: inline-block;
	font-family: "Site Icons";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	speak: none;
	text-transform: none;
	vertical-align: middle
}
.icon--adjust::before {
	margin-right: 20px;
	margin-top: -1px
}
.icon--arrow-l::before, .back-btn::before, .swipey__btn--prev::before {
	content: "\e900"
}
.icon--arrow-r::before, .a-arrow::after, .form__submit::before, .suggested__all::after, .swipey__btn--next::before {
	content: "\e901"
}
.icon--be::before {
	content: "\e902"
}
.icon--chev-d::before, .filter__item--dropdown::after, .filter__trigger::after {
	content: "\e903"
}
.icon--cross::before, .overlay__close::before {
	content: "\e904"
}
.icon--download::before, .press--dl::before {
	content: "\e905"
}
.icon--external::before, .press--ext::before {
	content: "\e906"
}
.icon--fb::before {
	content: "\e907"
}
.icon--in::before {
	content: "\e908"
}
.icon--play::before, .listing__icon--vid::before, .timer--paused .timer__ctrl::before {
	content: "\e90a"
}
.icon--plus::before {
	content: "\e90b"
}
.icon--search::before, .form__row--search::after {
	content: "\e90c"
}
.icon--tw::before {
	content: "\e90d"
}
.icon--vim::before {
	content: "\e90e"
}
.icon--pause::before, .timer__ctrl::before {
	content: "\e90f"
}
.icon--chev-l::before, .swipey__btn--block.swipey__btn--prev::before {
	content: "\e909"
}
.icon--chev-big-d::before, .page__arrow::before {
	content: "\e910"
}
.icon--chev-r::before, .swipey__btn--block.swipey__btn--next::before {
	content: "\e911"
}
.container {
	max-width: 1920px;
	margin: 0 auto;
	padding: 0 120px
}
.container--s {
	max-width: 725px
}
.container--sm {
	max-width: 900px
}
.container--m {
	max-width: 1280px
}
.container--xs {
	max-width: 600px
}
.container--narrow {
	padding: 0 60px
}
.container--narrow-r {
	padding-right: 60px
}
@media only screen and (max-width: 1499px) {
	.container--narrow-ab {
		padding: 0 60px
	}
}
.container--inset {
	padding-bottom: 120px;
	padding-top: 120px
}
.container--inset-m {
	padding-bottom: 100px;
	padding-top: 100px
}
@media only screen and (max-width: 1049px) {
	.container--inset {
		padding-bottom: 60px;
		padding-top: 60px
	}
}
@media only screen and (max-width: 699px) {
	.container--inset {
		padding-bottom: 40px;
		padding-top: 40px
	}
}
@media only screen and (max-width: 1049px) {
	.container--inset-b {
		padding-top: 0
	}
}
@media only screen and (max-width: 1049px) {
	.container {
		padding-left: 60px;
		padding-right: 60px
	}
}
@media only screen and (max-width: 699px) {
	.container {
		padding-left: 20px;
		padding-right: 20px
	}
}
.container--full-bleed {
	padding-left: 0;
	padding-right: 0
}
.listing__overlay {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	height: 100%;
	position: absolute;
	text-align: center;
	width: 100%
}
.listing__inner {
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 100%
}
.navigator:focus, .form__input:focus, .form__submit:focus, .header__trigger:focus, .page__arrow:focus, .timer:focus, .flickity-enabled:focus, .flickity-page-dots .dot:focus, .swipey__btn:focus {
	outline: 0
}
.listing__media video, .video--fill video {
	left: 50%;
	max-width: none;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
.js .slideshow--home::after, .slideshow__item--darken::after, .video--darken::after {
	background: #000;
	bottom: 0;
	content: '';
	height: 100%;
	left: 0;
	opacity: 0.15;
	position: absolute;
	right: 0
}
.js .filter__list, .js .info, .js .suggested--hidden {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: opacity 0.25s ease, max-height 0.25s ease;
	transition: opacity 0.25s ease, max-height 0.25s ease
}
.align-c {
	text-align: center
}
.align-r {
	text-align: right
}
.back-btn {
	display: inline-block
}
.back-btn--pinned {
	margin-top: 20px
}
@media only screen and (min-width: 699px) {
	.back-btn--pinned {
		left: 0;
		position: absolute;
		top: 0
	}
}
.back-btn::before {
	font-size: 20px;
	padding-right: 10px;
	position: relative;
	top: -1px
}
.break {
	border-top: 1px solid;
	margin: 0 auto 100px;
	width: 125px
}
.client-logo {
	margin: 0 auto;
	max-width: 200px
}
.client-logo--main {
	max-width: 400px
}
.divider {
	padding: 0 5px
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.flex--apart {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.inset-l {
	margin-left: 100px
}
@media only screen and (max-width: 1049px) {
	.inset-l {
		margin-left: 60px
	}
}
.inset-r {
	margin-right: 100px
}
@media only screen and (max-width: 1049px) {
	.inset-r {
		margin-right: 60px
	}
}
.inset-r-small {
	margin-right: 60px
}
.inset-t {
	margin-top: 100px
}
@media only screen and (max-width: 1499px) {
	.inset-t {
		margin-top: 60px
	}
}
@media only screen and (max-width: 699px) {
	.inset {
		margin: 0
	}
}
.logo {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.logo--main {
	background-size: contain;
	color: #fff;
	left: 50%;
	max-width: 1920px;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	width: 100%;
	z-index: 3
}
.js .logo--main {
	opacity: 0
}
.js .logo--loaded {
	opacity: 1
}
.gutter-t-s {
	margin-top: 60px
}
@media only screen and (max-width: 699px) {
	.gutter-t-s {
		margin-top: 20px
	}
}
.gutter-t-m {
	margin-top: 120px
}
@media only screen and (max-width: 1049px) {
	.gutter-t-m {
		margin-top: 60px
	}
}
@media only screen and (max-width: 699px) {
	.gutter-t-m {
		margin-top: 40px
	}
}
.navigator {
	font-size: 16px;
	display: inline-block;
	line-height: 0.9;
	margin-bottom: 1.25rem;
	width: auto
}
@media only screen and (max-width: 699px) {
	.navigator {
		font-size: 14px
	}
}
.navigator span {
	border-bottom: 1px solid transparent;
	-webkit-transition: border 0.2s;
	transition: border 0.2s
}
.navigator::after {
	margin-top: -2px;
	padding-left: 10px
}
@media only screen and (max-width: 699px) {
	.navigator::after {
		padding-left: 5px
	}
}
.navigator::before {
	margin-top: -2px;
	padding-right: 10px
}
@media only screen and (max-width: 699px) {
	.navigator::before {
		padding-right: 5px
	}
}
.invisible {
	position: absolute;
	left: -999em
}
.relative {
	position: relative
}
.b-vis, .c-vis, .suggested--resultless .suggested__results, .suggested__nothing {
	display: none
}
@media only screen and (min-width: 1279px) {
	.ab-vis {
		display: none
	}
}
@media only screen and (max-width: 1279px) {
	.ab-hide {
		display: none
	}
}
@media only screen and (max-width: 1049px) {
	.b-vis {
		display: inline-block
	}
}
@media only screen and (max-width: 699px) {
	.c-vis {
		display: inline-block
	}
}
@media only screen and (max-width: 1049px) {
	.b-collapse {
		max-height: 0
	}
}
@media only screen and (max-width: 699px) {
	.c-collapse {
		max-height: 0
	}
}
.alpha, .slideshow__pip.slideshow__pip--active {
	font-size: 56px;
	line-height: 80px
}
@media only screen and (max-width: 1049px) {
	.alpha, .slideshow__pip.slideshow__pip--active {
		font-size: 40px;
		line-height: 56px
	}
}
@media only screen and (max-width: 699px) {
	.alpha, .slideshow__pip.slideshow__pip--active {
		font-size: 32px;
		line-height: 40px
	}
}
.beta {
	font-size: 40px;
	line-height: 56px
}
@media only screen and (max-width: 1049px) {
	.beta {
		font-size: 32px;
		line-height: 40px
	}
}
@media only screen and (max-width: 699px) {
	.beta {
		font-size: 24px;
		line-height: 36px
	}
}
.gamma {
	font-size: 32px;
	line-height: 40px
}
@media only screen and (max-width: 1049px) {
	.gamma {
		font-size: 24px;
		line-height: 36px
	}
}
@media only screen and (max-width: 699px) {
	.gamma {
		font-size: 20px;
		line-height: 32px
	}
}
.delta, .form--xl .form__row::after, .slideshow__pip, .timer__ctrl {
	font-size: 24px;
	line-height: 36px
}
@media only screen and (max-width: 1049px) {
	.delta, .form--xl .form__row::after, .slideshow__pip, .timer__ctrl {
		font-size: 20px;
		line-height: 32px
	}
}
@media only screen and (max-width: 699px) {
	.delta, .form--xl .form__row::after, .slideshow__pip, .timer__ctrl {
		font-size: 16px;
		line-height: 24px
	}
}
.epsilon, .form--xl .form__input {
	font-size: 20px;
	line-height: 32px
}
@media only screen and (max-width: 1049px) {
	.epsilon, .form--xl .form__input {
		font-size: 16px;
		line-height: 24px
	}
}
@media only screen and (max-width: 699px) {
	.epsilon, .form--xl .form__input {
		font-size: 14px
	}
}
.eta, .box__content, .listing__text--xl, .page__arrow {
	font-size: 16px;
	line-height: 24px
}
@media only screen and (max-width: 699px) {
	.eta, .box__content, .listing__text--xl, .page__arrow {
		font-size: 14px
	}
}
.theta {
	font-size: 14px
}
.iota, .loadomatic__message, .loadomatic__trigger {
	font-size: 12px;
	line-height: 16px
}
.beta-alt {
	font-size: 40px;
	line-height: 56px
}
@media only screen and (max-width: 1499px) {
	.beta-alt {
		font-size: 32px;
		line-height: 40px
	}
}
@media only screen and (max-width: 1280px) {
	.beta-alt {
		font-size: 24px;
		line-height: 36px
	}
}
@media only screen and (max-width: 1049px) {
	.beta-alt {
		font-size: 20px;
		line-height: 32px
	}
}
.h {
	margin-bottom: 10px
}
.h--push {
	padding-top: 40px
}
.h2, .listing__title {
	font-weight: 300
}
.label {
	color: #9b9b9b
}
.p, .typeset p, .typeset ul, .typeset ol, .typeset img, .press {
	display: block;
	margin: 0 0 25px
}
@media only screen and (max-width: 699px) {
	.p--collapse {
		margin-bottom: 10px
	}
}
.p2 {
	display: block;
	margin-bottom: 5px
}
.p3 {
	margin-top: 10px
}
.a2, .typeset a, .filter__selected, .form__input, .loadomatic__pagination .selected {
	border-bottom: 1px solid
}
.a, .navigator, .a2, .typeset a, .nav__link, .overlay__close, .press, .slideshow__pip, .sm__link, .trigger, .swipey__btn {
	-webkit-transition: color 0.2s;
	transition: color 0.2s
}
.a:hover, .a:focus, .navigator:hover, .a2:hover, .typeset a:hover, .nav__link:hover, .overlay__close:hover, .press:hover, .slideshow__pip:hover, .sm__link:hover, .trigger:hover, .swipey__btn:hover, .navigator:focus, .a2:focus, .typeset a:focus, .nav__link:focus, .overlay__close:focus, .press:focus, .slideshow__pip:focus, .sm__link:focus, .trigger:focus, .swipey__btn:focus {
	color: #9b9b9b
}
.a-arrow span {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
	-webkit-transition: width 0.3s cubic-bezier(0.415, 0.045, 0.155, 0.9);
	transition: width 0.3s cubic-bezier(0.415, 0.045, 0.155, 0.9);
	width: 0
}
.a-arrow:hover span {
	width: 200px
}
.a-arrow::after {
	font-size: 40px;
	position: relative;
	top: -1px
}
.a3, .ig {
	display: inline-block;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.a3:hover, .ig:hover {
	opacity: 0.6
}
.underline {
	text-decoration: underline
}
.ol, .ul, .typeset ol, .typeset ul {
	padding-left: 24px
}
.ol li, .ul li, .typeset ol li, .typeset ul li {
	margin-bottom: 12px
}
.ul li, .typeset ul li {
	list-style: disc outside
}
.ol li, .typeset ol li {
	list-style: decimal outside
}
.typeset--restore {
	margin-bottom: -30px
}
.typeset--caption {
	max-width: 725px
}
@media only screen and (max-width: 1049px) {
	.typeset--caption {
		max-width: 500px
	}
}
.typeset--caption-s {
	max-width: 500px
}
.typeset--caption-xs {
	max-width: 420px
}
.typeset--inset {
	margin-right: 100px
}
@media only screen and (max-width: 1049px) {
	.typeset--inset {
		margin-right: 60px
	}
}
@media only screen and (max-width: 699px) {
	.typeset--inset {
		margin-right: 35px
	}
}
.typeset--push-g {
	margin-top: 8px
}
body, input, textarea, button {
	font-size: 14px;
	font-family: "Maison Neue";
	line-height: 24px
}
body {
	color: #000
}
a, a:hover, a:active {
	color: inherit;
	text-decoration: inherit
}
.nav-open {
	overflow: hidden
}
@media only screen and (max-width: 1049px) {
	.box {
		margin: 40px 0 50px
	}
}
@media only screen and (max-width: 699px) {
	.box {
		margin: 20px 0
	}
}
@media only screen and (min-width: 1049px) {
	.box--gutter-t {
		margin-top: 40px
	}
}
@media only screen and (min-width: 1279px) {
	.box--gutter-t {
		margin-top: 60px
	}
}
@media only screen and (min-width: 1499px) {
	.box--gutter-t {
		margin-top: 80px
	}
}
@media only screen and (min-width: 1724px) {
	.box--gutter-t {
		margin-top: 100px
	}
}
@media only screen and (max-width: 1499px) {
	.box__content {
		font-size: 14px;
		line-height: 1.5
	}
	.box__content p {
		margin-bottom: 1em
	}
}
.box__heading {
	font-size: 24px;
	margin-bottom: 0.8em
}
@media only screen and (min-width: 1499px) {
	.box__heading {
		font-size: 32px;
		margin-bottom: 1.2em
	}
}
.dl-btn {
	font-size: 12px;
	background: #000;
	display: inline-block;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.1;
	padding: 9px
}
.dl-btn span {
	color: #fff
}
.dl-btn__store {
	background: url("../img/plancton_store.png") no-repeat center;
	background-size: contain;
	height: 21px;
	width: 194px
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-webkit-min-device-pixel-ratio: 1.3020833333333333), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {
	.dl-btn__store {
		background-image: url("../img/plancton_store-x2.png")
	}
}
.filter {
	font-size: 0;
	overflow: hidden
}
@media only screen and (max-width: 1049px) {
	.filter {
		margin-bottom: 15px
	}
}
.filter>li {
	font-size: 14px;
	display: inline-block;
	vertical-align: top
}
.filter__item {
	margin-right: 30px
}
@media only screen and (max-width: 699px) {
	.filter__item {
		margin-right: 20px
	}
}
.filter__item.action-active, .filter__item.action-open {
	font-style: italic
}
.filter__item.action-active span, .filter__item.action-open span {
	border-color: inherit
}
.filter__item.action-active+.filter__list, .filter__item.action-open+.filter__list {
	max-height: 150px;
	opacity: 1;
	padding-bottom: 15px
}
.filter__list {
	font-size: 0
}
.filter__list>li {
	font-size: 14px
}
@media only screen and (max-width: 699px) {
	.filter__list--collapse>li {
		display: inline-block;
		padding-bottom: 10px;
		vertical-align: top
	}
}
.filter__selected {
	font-style: italic
}
.filter__trigger {
	margin-bottom: 0
}
.filter__trigger.action-active+.filter {
	max-height: 100%;
	padding-top: 20px
}
.form--r {
	position: absolute;
	right: 0;
	top: -6px
}
@media only screen and (max-width: 1049px) {
	.form--r {
		top: -2px
	}
}
.form--xl {
	max-width: 540px
}
.form--login {
	margin: 0 auto
}
.form__row {
	max-width: 180px;
	position: relative;
	z-index: 1
}
.form__row--search::after {
	position: absolute;
	right: 0;
	top: 47%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: -1
}
.form--xl .form__row {
	margin-bottom: 60px;
	max-width: 100%
}
@media only screen and (max-width: 1049px) {
	.form--xl .form__row {
		margin-bottom: 40px
	}
}
.form--xl .form__row::after {
	top: 50%
}
.form__error {
	font-style: italic;
	margin-top: 5px
}
.form__input {
	padding: 0
}
.form--xl .form__input {
	padding: 25px 50px 25px 0
}
@media only screen and (max-width: 1049px) {
	.form--xl .form__input {
		padding-bottom: 15px;
		padding-top: 15px
	}
}
.form--login .form__input {
	border-bottom: 2px solid
}
.form__submit {
	font-size: 32px;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: auto;
	z-index: 2
}
.header__pinned, .header__inner, .header__overlay {
	left: 0;
	right: 0;
	top: 0
}
.header {
	position: relative;
	z-index: 4
}
.header__pinned {
	opacity: 0;
	padding: 60px 0;
	position: absolute;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.header-top .header__pinned {
	opacity: 1
}
@media only screen and (max-width: 699px) {
	.header__pinned {
		padding: 20px 0
	}
}
.header--inv .header__pinned {
	color: #fff
}
.header__inner {
	height: 100%;
	max-height: 61px;
	overflow: hidden;
	position: fixed
}
.header-top .header__inner, .header-hidden .header__inner {
	max-height: 0;
	-webkit-transition: max-height 0s 0.2s;
	transition: max-height 0s 0.2s
}
.nav-open .header__inner {
	max-height: 100vh;
	-webkit-transition: none;
	transition: none
}
.header__logo {
	background-size: contain;
	display: block;
	height: 31px;
	position: relative;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	width: 200px
}
@media only screen and (min-width: 699px) {
	.header__logo--top {
		height: 56px;
		width: 360px
	}
}
.header--inv .header__logo--top {
	z-index: 2
}
.header--alt .header__logo--top {
	display: none
}
.header__overlay {
	background-color: rgba(255, 255, 255, 0.95);
	height: 100%;
	max-height: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.2s, max-height 0s 0.2s;
	transition: opacity 0.2s, max-height 0s 0.2s
}
.nav-open .header__overlay {
	max-height: 100vh;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.header__sticky {
	background: #fff;
	padding: 15px 0;
	-webkit-transition: -webkit-transform 0.2s;
	transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	transition: transform 0.2s, -webkit-transform 0.2s
}
.header-hidden .header__sticky, .header-top .header__sticky {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%)
}
.header__trigger {
	height: 50px;
	margin-top: -18px;
	position: absolute;
	right: 0;
	top: 0;
	width: 60px
}
@media only screen and (max-width: 699px) {
	.header__trigger {
		height: 30px;
		top: 8px;
		width: 40px
	}
}
.header__trigger--top {
	z-index: 2
}
.header--inv .header__trigger--top span::before, .header--inv .header__trigger--top span::after {
	background: #fff
}
.header__trigger span {
	left: 0;
	position: absolute;
	top: 50%
}
.header__trigger span::before, .header__trigger span::after {
	background: #000;
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	-webkit-transition: background-color 0.15s ease, -webkit-transform 0.15s ease;
	transition: background-color 0.15s ease, -webkit-transform 0.15s ease;
	transition: background-color 0.15s ease, transform 0.15s ease;
	transition: background-color 0.15s ease, transform 0.15s ease, -webkit-transform 0.15s ease;
	width: 60px
}
@media only screen and (max-width: 699px) {
	.header__trigger span::before, .header__trigger span::after {
		height: 2px;
		width: 40px
	}
}
.nav-open .header__trigger span::before, .nav-open .header__trigger span::after {
	background: #000;
	top: 0
}
.header__trigger span::before {
	top: -5px
}
@media only screen and (max-width: 699px) {
	.header__trigger span::before {
		top: -4px
	}
}
.nav-open .header__trigger span::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.header__trigger span::after {
	top: 5px
}
@media only screen and (max-width: 699px) {
	.header__trigger span::after {
		top: 4px
	}
}
.nav-open .header__trigger span::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.header__trigger--overlay {
	-webkit-transition: top 0.15s;
	transition: top 0.15s
}
.header-top .header__trigger--overlay, .header-hidden .header__trigger--overlay {
	opacity: 0
}
.nav-open .header__trigger--overlay {
	top: 20px;
	z-index: 2
}
.ig {
	display: block
}
.ig__image {
	padding-bottom: 100%;
	margin-bottom: -1px;
	overflow: hidden
}
.ig__image img {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	width: 100%
}
.info-open .info {
	max-height: 485px;
	opacity: 1
}
@media only screen and (min-width: 699px) {
	.info__inner {
		margin-top: 40px
	}
}
@media only screen and (min-width: 1049px) {
	.info__inner {
		margin-top: 60px
	}
}
.lazy {
	overflow: hidden;
	position: relative
}
.lazy img {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
.js .lazy--scale {
	height: 0
}
.listing--sec {
	display: block
}
.listing--sec:hover .listing__title {
	color: #9b9b9b
}
.listing--sec:hover .listing__image {
	opacity: 0.4
}
.listing--link {
	display: block;
	position: relative
}
.listing--link:hover .listing__overlay {
	opacity: 1
}
.listing__icon {
	bottom: 0;
	left: 0;
	position: absolute
}
.listing__icon--vid::before {
	font-size: 40px;
	background: #000;
	color: #fff;
	padding: 5px
}
.listing__image {
	margin-bottom: 20px;
	position: relative;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
@media only screen and (max-width: 699px) {
	.listing__image {
		margin-bottom: 10px
	}
}
.listing__inner {
	padding: 20px
}
.listing__media {
	padding-bottom: 67%
}
.listing__media--video.video-loaded img {
	opacity: 0
}
.listing__media--flex {
	padding-bottom: 56.25%
}
.listing__media.video-disabled img {
	opacity: 1
}
.listing__media.video-disabled video {
	display: none
}
.listing__overlay {
	background: rgba(255, 255, 255, 0.75);
	left: 0;
	opacity: 0;
	top: 0;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	z-index: 2
}
.listing__placeholder {
	padding-bottom: 57%;
	background: #000 url("../img/plancton_logo-wht.svg") no-repeat center center;
	background-size: 70%
}
.listing__placeholder--generic {
	padding-bottom: 58.86792%
}
.listing__text {
	margin: 0 auto;
	max-width: 295px
}
.listing__text--xl {
	max-width: 350px
}
.listing__title {
	-webkit-transition: color 0.2s;
	transition: color 0.2s
}
@media only screen and (min-width: 699px) {
	.listing__title {
		margin-bottom: 10px
	}
}
.listing__title--reg {
	font-weight: 400
}
.map {
	position: absolute;
	right: 120px;
	top: 50px;
	z-index: 2
}
@media only screen and (max-width: 1049px) {
	.map {
		display: none
	}
}
.map__inner {
	padding-bottom: 49.72388%;
	background: url("../img/location-map.svg") no-repeat center center;
	background-size: contain
}
.map__point {
	border: 2px solid #009bdf;
	border-radius: 50%;
	cursor: pointer;
	height: 7px;
	position: absolute;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	width: 7px;
	z-index: 2
}
.map__point--active, .map__point:hover {
	background-color: #009bdf;
	-webkit-transform: scale(1.25);
	transform: scale(1.25)
}
.nav {
	padding-top: 135px
}
@media only screen and (max-width: 1049px) {
	.nav {
		padding-top: 100px
	}
}
@media only screen and (max-width: 699px) {
	.nav {
		padding: 60px 20px 0
	}
}
.nav__associates li {
	display: inline-block;
	margin: 0 30px 20px 0;
	vertical-align: middle
}
.nav__associates img {
	height: 30px;
	width: auto
}
.nav__list {
	margin-bottom: 45px
}
.nav__link {
	font-size: 56px;
	line-height: 1.42;
	font-weight: 300
}
@media only screen and (max-width: 1049px) {
	.nav__link {
		font-size: 40px
	}
}
@media only screen and (max-width: 699px) {
	.nav__link {
		font-size: 32px
	}
}
.info-open .overlay--info, .lazy-open .overlay--lazy {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.lazy-open {
	overflow: hidden
}
.overlay {
	background: rgba(255, 255, 255, 0.95);
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	-webkit-transition: opacity 0.3s, z-index 0s 0.3s;
	transition: opacity 0.3s, z-index 0s 0.3s;
	z-index: -1
}
.info-open .overlay--info {
	z-index: 2
}
.overlay--lazy {
	bottom: 0;
	overflow-y: scroll;
	position: fixed;
	top: 0
}
@media only screen and (max-width: 699px) {
	.overlay--lazy {
		padding-top: 40px
	}
}
.lazy-open .overlay--lazy {
	z-index: 4
}
.overlay__close {
	font-size: 56px;
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 20px
}
@media only screen and (max-width: 1499px) {
	.overlay__close {
		font-size: 40px
	}
}
@media only screen and (max-width: 1049px) {
	.overlay__close {
		font-size: 32px
	}
}
@media only screen and (max-width: 699px) {
	.overlay__close {
		font-size: 24px;
		line-height: 30px
	}
}
.overlay__content {
	-webkit-transition: opacity 0.5s 0.05s ease, -webkit-transform 0.5s 0.05s ease;
	transition: opacity 0.5s 0.05s ease, -webkit-transform 0.5s 0.05s ease;
	transition: opacity 0.5s 0.05s ease, transform 0.5s 0.05s ease;
	transition: opacity 0.5s 0.05s ease, transform 0.5s 0.05s ease, -webkit-transform 0.5s 0.05s ease
}
.overlay__content--hidden {
	opacity: 0;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	-webkit-transition: 0.2s;
	transition: 0.2s
}
.overlay__loading {
	left: 50%;
	opacity: 0;
	position: fixed;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity 0.2s, z-index 0s 0.2s;
	transition: opacity 0.2s, z-index 0s 0.2s;
	z-index: -1
}
.lazy-loading .overlay__loading {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	z-index: 2
}
.page {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 100vh;
	position: relative;
	z-index: 1
}
.page--cen {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.page--push {
	padding-top: 184px
}
@media only screen and (max-width: 699px) {
	.page--push {
		padding-top: 89px
	}
}
.page::after {
	background-color: #fff;
	content: '';
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	bottom: 0;
	visibility: hidden;
	-webkit-transition: background-color 0.4s ease-out, opacity 0.4s ease-out, z-index 0s 0.4s, visibility 0s 0.4s;
	transition: background-color 0.4s ease-out, opacity 0.4s ease-out, z-index 0s 0.4s, visibility 0s 0.4s;
	z-index: -1
}
.page--sec::after {
	background-color: #000
}
.page--loading::after {
	opacity: 1;
	-webkit-transition: background-color 0.2s 0.5s ease-out, opacity 0.2s 0.5s ease;
	transition: background-color 0.2s 0.5s ease-out, opacity 0.2s 0.5s ease;
	visibility: visible;
	z-index: 2
}
.page__arrow {
	bottom: 60px;
	color: #fff;
	left: 50%;
	position: absolute;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: opacity 0.15s;
	transition: opacity 0.15s;
	width: auto;
	z-index: 2
}
@media only screen and (max-width: 699px) {
	.page__arrow {
		display: none
	}
}
.page__arrow:hover {
	opacity: 0.7
}
.page__heading {
	padding-top: 20px;
	margin-bottom: 30px
}
.press {
	padding-left: 50px;
	position: relative
}
.press::before {
	left: 0;
	position: absolute;
	top: 3px
}
.section {
	position: relative;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.section--sec {
	background: #f1f1f1;
	padding-bottom: 1px
}
.section--inv {
	background: #000;
	color: #fff
}
.section__inner {
	margin-bottom: 60px
}
.section__inner--narrow {
	max-width: 725px
}
.section__inner--m {
	margin-bottom: 100px
}
@media only screen and (max-width: 1049px) {
	.section__inner--m {
		margin-bottom: 60px
	}
}
@media only screen and (max-width: 699px) {
	.section__inner {
		margin-bottom: 20px
	}
}
.section__inner--l {
	margin-bottom: 135px
}
@media only screen and (max-width: 1049px) {
	.section__inner--l {
		margin-bottom: 100px
	}
}
@media only screen and (max-width: 699px) {
	.section__inner--l {
		margin-bottom: 60px
	}
}
.section__inner--xl {
	margin-bottom: 150px
}
@media only screen and (max-width: 1049px) {
	.section__inner--xl {
		margin-bottom: 100px
	}
}
@media only screen and (max-width: 699px) {
	.section__inner--xl {
		margin-bottom: 60px
	}
}
.section__pinned {
	bottom: 25px;
	left: 60px;
	position: absolute;
	z-index: 2
}
@media only screen and (max-width: 1049px) {
	.section__pinned {
		left: 60px
	}
}
@media only screen and (max-width: 699px) {
	.section__pinned {
		bottom: 65px;
		left: 20px
	}
}
.sizer::after {
	content: '';
	clear: both;
	display: table
}
.sizer__scale {
	content: '';
	float: left;
	height: 0;
	margin-left: -1px
}
.slideshow__label, .slideshow__timer {
	bottom: 60px;
	left: 60px;
	position: absolute;
	z-index: 3
}
@media only screen and (max-width: 1049px) {
	.slideshow__label, .slideshow__timer {
		bottom: 40px
	}
}
@media only screen and (max-width: 699px) {
	.slideshow__label, .slideshow__timer {
		left: 20px;
		bottom: 20px
	}
}
.slideshow--alt .slideshow__label, .slideshow--alt .slideshow__timer {
	left: auto;
	right: 60px
}
@media only screen and (max-width: 699px) {
	.slideshow--alt .slideshow__label, .slideshow--alt .slideshow__timer {
		right: 20px
	}
}
.slideshow {
	position: relative;
	height: 100%;
	z-index: 1
}
.slideshow--home {
	background: #000;
	color: #fff
}
@media only screen and (max-width: 699px) {
	.slideshow--home {
		padding-bottom: 80%
	}
}
.js .slideshow--home::after {
	opacity: 1;
	-webkit-transition: height 0.65s 1s cubic-bezier(0.51, 0.92, 0.24, 1);
	transition: height 0.65s 1s cubic-bezier(0.51, 0.92, 0.24, 1);
	z-index: 3
}
.js .slideshow--home.slideshow--loaded::after {
	height: 0
}
.slideshow__fallback {
	background: no-repeat center center;
	background-size: cover;
	height: 100%;
	width: 100%
}
.js .slideshow__fallback {
	display: none
}
@media only screen and (max-width: 699px) {
	.js .slideshow__fallback {
		display: block
	}
}
.video-disabled .slideshow__fallback {
	display: block
}
.slideshow__item {
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	width: 100%;
	z-index: 1
}
.slideshow--home .slideshow__item {
	-webkit-transition: none;
	transition: none
}
.slideshow__item--top {
	opacity: 1;
	z-index: 2
}
.slideshow__label {
	line-height: 40px;
	margin-left: 60px
}
.slideshow--alt .slideshow__label {
	margin: 0 60px 0 0
}
.slideshow__ovrly {
	position: relative;
	z-index: 3
}
.slideshow__pip {
	cursor: pointer;
	font-weight: 300;
	-webkit-transition: 0.2s;
	transition: 0.2s
}
.slideshow__pip.slideshow__pip--active {
	pointer-events: none
}
.slideshow--alt .slideshow__sizer {
	padding-bottom: 56.25%
}
@media only screen and (max-width: 699px) {
	.slideshow--alt .slideshow__sizer {
		padding-bottom: 80%
	}
}
.slideshow__video {
	background-color: #fff;
	display: none
}
@media only screen and (min-width: 699px) {
	.js .slideshow__video {
		display: block
	}
}
.video-disabled .slideshow__video {
	display: none
}
.slideshow__video video {
	left: 0;
	min-height: 100%;
	min-width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	top: 0
}
.sm {
	font-size: 20px
}
.sm--r {
	margin-right: -3px
}
.sm--l {
	margin-left: -3px
}
.sm__break {
	display: none
}
@media only screen and (max-width: 699px) {
	.sm--break .sm__break {
		display: block
	}
}
.sm__link {
	display: inline-block;
	margin: 0 3px
}
@media only screen and (max-width: 699px) {
	.sm__link {
		margin-bottom: 8px
	}
}
@-webkit-keyframes spinner-spin {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
@keyframes spinner-spin {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
.spinner {
	-webkit-animation: spinner-spin 1.25s infinite ease;
	animation: spinner-spin 1.25s infinite ease;
	border: 3px solid #f1f1f1;
	border-radius: 50%;
	border-top-color: #9b9b9b;
	height: 30px;
	width: 30px
}
.suggested {
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.suggested--resultless .suggested__nothing {
	display: block
}
.suggested__all::after {
	font-size: 20px;
	padding-left: 10px;
	position: relative;
	top: -1px
}
.team {
	text-align: center
}
.team:hover .team__title {
	color: #9b9b9b
}
.team:hover .team__image {
	opacity: 0.4
}
.team__image {
	margin-bottom: 20px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
.team__title {
	-webkit-transition: color 0.2s;
	transition: color 0.2s
}
@-webkit-keyframes timer-progress {
	from {
		stroke-dashoffset: 119.4
	}
	to {
		stroke-dashoffset: 0
	}
}
@keyframes timer-progress {
	from {
		stroke-dashoffset: 119.4
	}
	to {
		stroke-dashoffset: 0
	}
}
.timer {
	color: #fff;
	display: inline-block;
	height: 40px;
	position: relative;
	vertical-align: middle;
	width: 40px
}
@media only screen and (min-width: 1049px) {
	.timer:hover {
		color: #9b9b9b
	}
	.timer:hover .timer__circle {
		stroke: #9b9b9b
	}
}
.timer__circle {
	-webkit-animation: 10.2s both;
	animation: 10.2s both;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	stroke: #fff;
	stroke-dashoffset: 119.4;
	stroke-width: 2px;
	-webkit-transition: stroke 0.2s;
	transition: stroke 0.2s
}
.timer--anim .timer__circle {
	-webkit-animation-name: timer-progress;
	animation-name: timer-progress;
	-webkit-animation-play-state: running;
	animation-play-state: running
}
.timer--paused .timer__circle {
	-webkit-animation-play-state: paused;
	animation-play-state: paused
}
.timer__ctrl {
	left: 50%;
	line-height: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: color 0.2s;
	transition: color 0.2s
}
.timer--paused .timer__ctrl::before {
	margin-left: 1px
}
.timer__svg {
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg)
}
.trigger {
	cursor: pointer;
	margin: 30px 0 10px
}
@media only screen and (min-width: 699px) {
	.trigger {
		direction: rtl;
		margin: 0;
		position: absolute;
		right: 40px;
		top: 0
	}
	.trigger:hover .trigger__text {
		opacity: 1
	}
}
.trigger__text, .trigger__icon {
	display: inline-block
}
.trigger__icon {
	font-size: 24px;
	-webkit-transition: -webkit-transform 0.2s;
	transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	transition: transform 0.2s, -webkit-transform 0.2s
}
@media only screen and (max-width: 699px) {
	.trigger__icon {
		font-size: 20px
	}
}
.info-open .trigger__icon {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.trigger__text {
	font-size: 16px;
	position: relative;
	margin-right: 10px;
	top: 1px
}
@media only screen and (min-width: 699px) {
	.trigger__text {
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		left: 0;
		line-height: 20px;
		margin: 0;
		opacity: 0;
		position: absolute;
		top: 40px;
		-webkit-transition: opacity 0.2s;
		transition: opacity 0.2s
	}
}
.info-open .trigger__text {
	opacity: 1
}
.js .uncloak--cloaked, .js .page--loading .uncloak {
	opacity: 0
}
.uncloak {
	-webkit-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out
}
.uncloak--slow {
	-webkit-transition: opacity 0.8s ease-out;
	transition: opacity 0.8s ease-out
}
.uncloak--slow.uncloak--cloaked {
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s
}
.video {
	overflow: hidden;
	position: relative
}
.video video {
	width: 100%
}
@media only screen and (min-width: 699px) {
	.video--darken::after {
		display: none
	}
}
.video.video-disabled video {
	display: none
}
.video__placeholder {
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	z-index: 2
}
.video__placeholder--full {
	background: no-repeat center center;
	background-size: cover;
	height: 100vh
}
.video-loaded .video__placeholder {
	opacity: 0;
	-webkit-transition: opacity 0.3s, z-index 0s 0.3s;
	transition: opacity 0.3s, z-index 0s 0.3s;
	z-index: -1
}
.flickity-enabled {
	position: relative
}
.flickity-enabled.is-draggable {
	tap-highlight-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.flickity-enabled.is-draggable .flickity-viewport {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab
}
.flickity-enabled.is-draggable .is-pointer-down {
	cursor: -webkit-grabbing;
	cursor: grabbing
}
.flickity-page-dots {
	font-size: 0;
	text-align: center
}
.flickity-page-dots .dot {
	background-color: transparent;
	border: 1px solid;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	height: 0.5rem;
	margin: 1rem 0.25rem 0;
	width: 0.5rem
}
.flickity-page-dots .dot.is-selected {
	background-color: #000
}
.flickity-slider {
	height: 100%;
	position: absolute;
	width: 100%
}
.flickity-viewport {
	overflow: hidden;
	position: relative
}
.swipey--fixed .flickity-viewport {
	height: 0;
	padding-bottom: 56.25%
}
.loadomatic__message, .loadomatic__trigger {
	display: block;
	padding-top: 3px
}
.loadomatic__message--hidden, .loadomatic__trigger--hidden {
	display: none
}
.loadomatic__trigger {
	background: #f1f1f1;
	cursor: pointer;
	padding: 20px 0
}
@media only screen and (min-width: 699px) {
	.loadomatic__trigger {
		padding: 40px 0
	}
	.loadomatic__trigger span {
		opacity: 0;
		-webkit-transition: opacity 0.2s;
		transition: opacity 0.2s
	}
	.loadomatic__trigger:hover span {
		opacity: 1
	}
}
.loadomatic__pagination {
	padding: 20px 0
}
.js .loadomatic__pagination {
	display: none
}
@media only screen and (min-width: 699px) {
	.loadomatic__pagination {
		padding: 40px 0
	}
}
.loadomatic__pagination li {
	display: inline-block;
	margin-right: 10px
}
.loadomatic__pagination .selected {
	font-style: italic
}
.loadomatic__pagination .icon--arrow-l {
	margin-right: 10px
}
.loadomatic__pagination .icon--arrow-r {
	margin-left: 10px
}
.swipey {
	position: relative
}
.swipey--push {
	margin-left: 120px
}
@media only screen and (max-width: 1049px) {
	.swipey--push {
		margin-left: 60px
	}
}
@media only screen and (max-width: 699px) {
	.swipey--push {
		margin-left: 20px
	}
}
.swipey__btn {
	display: inline-block;
	width: auto
}
.swipey__btn::before {
	font-size: 40px
}
@media only screen and (max-width: 1049px) {
	.swipey__btn::before {
		font-size: 32px
	}
}
.swipey__btn--shadow::before {
	text-shadow: 0 0 0.75em rgba(0, 0, 0, 0.75);
	-webkit-transition: text-shadow 0.25s;
	transition: text-shadow 0.25s
}
.swipey__btn--shadow:hover::before {
	text-shadow: 0 0 1em #000
}
.swipey__btn--inline {
	margin: 0 10px
}
.swipey__btn--block {
	bottom: 0;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 0;
	width: 7%
}
.swipey__btn--block::before {
	color: #fff
}
@media only screen and (min-width: 1049px) {
	.swipey__btn--block::before {
		font-size: 56px
	}
}
.swipey__btn--block.swipey__btn--prev {
	left: 0
}
.swipey__btn--block.swipey__btn--next {
	right: 0
}
.swipey__btn--prev {
	left: 0
}
.swipey__btn--next {
	right: 0
}
.swipey__item {
	margin-right: 60px
}
@media only screen and (max-width: 699px) {
	.swipey__item {
		margin-right: 20px
	}
}
.js .swipey__img {
	height: 100%;
	margin-left: -1px;
	max-width: none;
	width: auto
}
.swipey__nav {
	margin-right: 120px;
	text-align: center
}
@media only screen and (max-width: 1049px) {
	.swipey__nav {
		margin-right: 60px
	}
}
@media only screen and (max-width: 699px) {
	.swipey__nav {
		margin-right: 20px
	}
}